package com.tencent.trtc.message;

import com.tencent.trtc.MessageObject;

import org.json.JSONObject;

public class LayoutChangeMessage implements MessageObject {

    private String room;
    private String personid;


    public LayoutChangeMessage(String room, String personid) {
        this.room = room;
        this.personid = personid;
    }

    @Override
    public String getEvent() {
        return "LayoutChangeMessage";
    }

    @Override
    public JSONObject getJson() {
        JSONObject obj = new JSONObject();
        return obj;
    }
}
